body > header, #main_nav ul, #main_nav ul ul {background-color: white;}
#main_nav ul ul .current > a {text-decoration: underline;}
a,
#downloads .main ul a:hover,
#feedback .main .submit input:hover,
#main_nav ul ul a:hover,
.return:hover
	{text-decoration: underline;}
#main_nav a, .return {text-decoration: none;}

html {color: black;}
a:link, a:visited,
caption ~ thead,
h1, h2, h3, label,
.callout h4,
#footer ul.accessibility li:first-child a,
#gri tbody th,
#gri .small_only h4,
#gri .small_only h4:after,
.jsenabled #main_nav li.active li a:hover,
#feedback #content h2,
#bu01 .overview1 dt,
#bu01 .callout p,
dl.legend dt,
.key tr > :first-child + * + * + *,
.key tbody tr:first-child > th
	{color: #19335E;} /* blue */
#footer { background-color: #19335E; }
	
caption ~ thead tr,
input, textarea, .ta,
ul li:before,
#bu01 .callout p
	{border-color: #19335E;}

caption, thead,
input[type="submit"],
.landing #ksi > div,
.landing #ksi > div:last-child,
.v_container,
#matrix_list,
#matrix_list:after,
#matrix_list ul,
.jsenabled #matrix_list.active ul,
.jsenabled #matrix_list.focus ul,
#matrix_list a
	{background-color: #19335E;} /* blue */

input:focus, textarea:focus,
.callout.special,
.callout.special:before,
#content .highlights li,
#content .highlights li:before,
#bu01 dd li:before
	{border-color: #865500;} /* orange */

#bu01 dt {color: #865500;} /* orange */

.callout > div, .callout.horiz .s2 {border-color: black;}

.footnote {color: #4A4A4A;}
body > header > .toggle, #nav_utility a {background-color: #9D0800;}
#sitemap a {color: #444;}
.landing #ksi > div:last-child {
	border-top: 1px solid white;
	margin-top: -1px;
}
table.power-mix {background-color: white;}
table.power-mix tr {
	border: solid black;	
	border-width: 0 0 .072em;
}
table.power-mix caption {
	color: white;
	background-color: #19335E;
}
table.power-mix a {color: white !important;}
tr, #bu01 dt, #bu01 dt:after {border-color: #444;}
@media screen and (min-width: 37.5em) and (max-width: 70em) {
	#main_nav .more a:hover {text-decoration: none;}
}
@media screen and (max-width: 37.5em) {
	#main_nav a {background-color: #19335E;}
	.callout > div {border-width: 0 0 1px;}
	.jsenabled #main_nav li.active li a:hover,
	#main_nav .current > a
		{text-decoration: underline;}
}